<?xml version="1.0" encoding="UTF-8"?>
<UnitInfo>
  <Unit id="Unit" child="Properties">
    <Installers id="Installers" child="Installer">
      <Installer id="unit_tpi_vcredist-x86-2005Sp1" child="Properties">
        <Features id="Features" child="Feature">
          <Feature id="DefaultFeature" child="Properties">
            <Features id="Features" child="Feature" />
            <Properties id="Properties">
              <Prop id="DisplayNameId">
              </Prop>
              <Prop id="Visible">FALSE</Prop>
              <Prop id="Cost">5463080</Prop>
              <Prop id="DescriptionId">
              </Prop>
              <Prop id="Action">INSTALLACTION_INSTALL</Prop>
              <Prop id="MsiCondition">0</Prop>
              <Prop id="RefCount">0</Prop>
              <Prop id="DownloadCost">2723264</Prop>
            </Properties>
          </Feature>
        </Features>
        <ExitcodeRebootMap id="ExitcodeRebootMap">
          <Exitcode id="3010">
            <Properties id="Properties">
              <Prop id="Reboot">Late</Prop>
            </Properties>
          </Exitcode>
        </ExitcodeRebootMap>
        <Properties id="Properties">
          <Prop id="Type">TpiExe</Prop>
          <Prop id="ProductCode">{7299052b-02a4-4627-81f2-1818da5d550d}</Prop>
          <Prop id="UpgradeCode">{86C9D5AA-F00C-4921-B3F2-C60AF92E2844}</Prop>
          <Prop id="ProductVersion">8.0.56336</Prop>
          <Prop id="Path">
          </Prop>
          <Prop id="InstallOrder">1</Prop>
          <Prop id="InstallSource">LOCAL</Prop>
          <Prop id="ForceDialog">FALSE</Prop>
          <Prop id="Cmd">msiexec /i vcredist.msi /qn</Prop>
          <Prop id="RemoveOlderVersions">TRUE</Prop>
          <Prop id="RemoveSameVersion">FALSE</Prop>
          <Prop id="RemoveCmd">msiexec /x [PRODUCTCODE] /q</Prop>
        </Properties>
      </Installer>
    </Installers>
    <Dependencies id="Dependencies" child="Dependency" />
    <CustomProps id="CustomProps" child="CustomProp" />
    <UnitConditions id="UnitConditions" child="Properties">
      <TpiVersions id="TpiVersions" child="TpiVersion">
        <TpiVersion id="8.0.56336.0" child="Properties">
          <Conditions id="Conditions" child="Properties">
            <Condition id="IsMsiInstalled1" child="Properties">
              <Properties id="Properties">
                <Prop id="Function">IsMsiInstalled</Prop>
                <Prop id="ProductCode">{7299052b-02a4-4627-81f2-1818da5d550d}</Prop>
              </Properties>
            </Condition>
          </Conditions>
          <Properties id="Properties" />
        </TpiVersion>
      </TpiVersions>
      <Properties id="Properties" />
    </UnitConditions>
    <Properties id="Properties">
      <Prop id="UnitId">unit_tpi_vcredist-x86-2005Sp1</Prop>
      <Prop id="Platform">x86</Prop>
      <Prop id="Visible">FALSE</Prop>
      <Prop id="Reboot">None</Prop>
      <Prop id="Icon">
      </Prop>
      <Prop id="Logo">
      </Prop>
      <Prop id="DisplayNameId">
      </Prop>
      <Prop id="IsProduct">FALSE</Prop>
      <Prop id="InstallOnce">FALSE</Prop>
      <Prop id="UnitStatus">UNITSTATE_COMPLETE</Prop>
      <Prop id="UiOrder">0</Prop>
      <Prop id="RefCount">0</Prop>
      <Prop id="InstallOrder">0</Prop>
      <Prop id="UnitModVersion">8.0.56336.1</Prop>
      <Prop id="PatchVersion">1.28.2</Prop>
      <Prop id="PatchDate">24.06.2009 - 10:00</Prop>
    </Properties>
  </Unit>
</UnitInfo>